BODY {
	font-family : sans-serif;
	font-size : 12pt;
	background-color : #E1D4C8;
	color : #665737;
}

.desc {
	border-bottom : thin solid Gray;
	background-color : #CCCCCC;
}

.shref {
	border-bottom : thin solid Gray;
	background-color : #CCCCCC;
	width: 80px;
}

.descimg {
	background-color : #CCCCCC;
}

.nejno {
	color : #665737;
	text-decoration:none;
}

pre { font-size: 12px; width: 98% !important; white-space: wrap; }

.td { display: table-cell; }
.news td { padding: 0 1em 0 0; }

@media screen and (max-width: 480px) {
/* td:first-child.desc { display:none; } */
img { max-width: 98% !important; }
.banner { display: none; }
}


@media screen and (max-width: 300px) {
}
